Source: libconfig-model-systemd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libconfig-model-perl (>= 2.133) <!nocheck>,
                     libconfig-model-tester-perl (>= 4.005) <!nocheck>,
                     liblog-log4perl-perl <!nocheck>,
                     libmouse-perl <!nocheck>,
                     libpath-tiny-perl (>= 0.086) <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
Homepage: https://metacpan.org/release/Config-Model-Systemd
Rules-Requires-Root: no

Package: libconfig-model-systemd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-model-perl (>= 2.133),
         liblog-log4perl-perl,
         libmouse-perl,
         libpath-tiny-perl (>= 0.086)
Recommends: cme,
            libconfig-model-tkui-perl
Suggests: libconfig-model-cursesui-perl
Description: editor and validator for systemd configuration files
 Config::Model::Systemd provides a configuration editor for the
 configuration files of systemd, (that is, all files in
 ~/.config/systemd/user/ or all files in /etc/systemd/system/).
 .
 The first paragraph is a simplified view.
 In more accurate and complicated words, this package provides the
 configuration model of Systemd configuration that cme,
 Config::Model and Config::Model::TkUI use to provide a configuration
 editor and checker.
